-- 基础信息
base_info = {
	group_id = 250008013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 59, gadget_id = 70900289, pos = { x = 128.015, y = 5.166, z = -648.673 }, rot = { x = 0.000, y = 57.749, z = 0.000 }, level = 1 },
	{ config_id = 60, gadget_id = 70900289, pos = { x = 121.736, y = 13.063, z = -649.604 }, rot = { x = 0.000, y = 57.749, z = 0.000 }, level = 1 },
	{ config_id = 61, gadget_id = 70900289, pos = { x = 123.264, y = 4.000, z = -637.142 }, rot = { x = 0.000, y = 57.749, z = 0.000 }, level = 1 },
	{ config_id = 62, gadget_id = 70900289, pos = { x = 137.431, y = 10.786, z = -630.448 }, rot = { x = 0.000, y = 57.749, z = 0.000 }, level = 1 },
	{ config_id = 63, gadget_id = 70900289, pos = { x = 130.240, y = 11.729, z = -632.153 }, rot = { x = 0.000, y = 57.749, z = 0.000 }, level = 1 },
	{ config_id = 64, gadget_id = 70900289, pos = { x = 129.578, y = 4.883, z = -628.950 }, rot = { x = 0.000, y = 57.749, z = 0.000 }, level = 1 },
	{ config_id = 65, gadget_id = 70900293, pos = { x = 141.867, y = 4.015, z = -658.170 }, rot = { x = 0.000, y = 0.000, z = 90.218 }, level = 1 },
	{ config_id = 66, gadget_id = 70900293, pos = { x = 132.500, y = 4.000, z = -640.369 }, rot = { x = 0.000, y = 0.000, z = 90.218 }, level = 1 },
	{ config_id = 67, gadget_id = 70900293, pos = { x = 115.584, y = 8.058, z = -632.908 }, rot = { x = 0.000, y = 0.000, z = 90.218 }, level = 1 },
	{ config_id = 68, gadget_id = 70900293, pos = { x = 124.802, y = 15.456, z = -651.734 }, rot = { x = 0.000, y = 0.000, z = 90.218 }, level = 1 },
	{ config_id = 69, gadget_id = 70900293, pos = { x = 122.012, y = 11.683, z = -647.985 }, rot = { x = 0.000, y = 0.000, z = 90.218 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
	{ config_id = 1000032, name = "CLIENT_EXECUTE_32", event = EventType.EVENT_CLIENT_EXECUTE, source = "ElementRune_Fire", condition = "", action = "", trigger_count = 0 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69 },
		regions = { },
		triggers = { "CLIENT_EXECUTE_32" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
